body {word-wrap: break-word;}
.alignleft {display: inline;float: left;margin-right: 1.5em;}
.alignright {display: inline;float: right;margin-left: 1.5em;}
.aligncenter {clear: both;display: block;margin: 0 auto;}
img {display: inline-block;height: auto;max-width: 100%;}
img[class*="wp-image-"] {margin-top: 10px;margin-bottom: 10px;}
.wp-caption {border: 1px solid #ccc;margin-bottom: 10px;max-width: 100%;border-radius: 4px;padding: 0 10px;}
.wp-caption.aligncenter {margin-bottom: 10px;}
.wp-caption img[class*="wp-image-"] {display: block;}
.wp-caption .wp-caption-text {text-align: center;margin-top: 10px;}
.gallery {margin-bottom: 1.5em;}
.gallery a img {border: none;height: auto;max-width: 90%;}
.gallery dd {margin: 0;}
.gallery-caption {display: block;}
embed, iframe, object {max-width: 100%;}
.screen-reader-text {clip: rect(1px,1px,1px,1px);position: absolute !important;}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {background-color: #f1f1f1;border-radius: 3px;box-shadow: 0 0 2px 2px rgba(0,0,0,.6);clip: auto !important;color: #21759b;display: block;font-size: 14px;font-weight: bold;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.main-content-inner {padding-bottom: 1.5em;}
.hentry {margin: 0 0 1.5em;}
.sticky {display: block;}
.bypostauthor {display: block;}
.clear {clear: both;}
.dropdown-submenu {position: relative;}
.dropdown-submenu>.dropdown-menu {top: 0;left: 100%;-webkit-border-radius: 0 6px 6px 6px;-moz-border-radius: 0 6px 6px 6px;border-radius: 0 6px 6px 6px;}
.dropdown-submenu:active>.dropdown-menu, .dropdown-submenu:hover>.dropdown-menu {display: block;}
.dropdown-submenu>a:after {display: block;content: " ";float: right;width: 0;height: 0;border-color: transparent;border-style: solid;border-width: 5px 0 5px 5px;border-left-color: #ccc;margin-top: 5px;margin-right: -10px;}
.dropdown-submenu:active>a:after {border-left-color: #fff;}
.dropdown-submenu.pull-left {float: none;}
.dropdown-submenu.pull-left>.dropdown-menu {left: -100%;margin-left: 10px;-webkit-border-radius: 6px 0 6px 6px;-moz-border-radius: 6px 0 6px 6px;border-radius: 6px 0 6px 6px;}
.widget {margin-bottom: 2em;}
.widget_nav_menu ul.sub-menu li, .widget_pages ul.children li {padding-left: 15px;}
.widget_search .search-form input[type="submit"] {display: none;}
.widget select {max-width: 100%;}
.comment .children {margin-left: 1.5em;}
.sticky {}
.gallery-caption {}
.bypostauthor {}
.entry-meta {clear: both;}
nav form.tk-page-nav, nav .input-group, nav .input-group-btn, nav .form-control {display: inline;}
body, h1, h2, h3, h4, h5, h6 {font-family: "Open Sans",sans-serif !important;}
.rows {display: block;padding: 0px 30px;}
.roww {padding: 0px 15px;}
.top-header {background: #053d72;display: block;color: #eee;padding: 10px 0;}
.top-date {font-size: 13px;font-weight: 600;padding-top: 4px;}
.top-socials {text-align: right;}
.top-socials a {color: #eee;font-size: 18px;padding: 0px 0px 0px 20px;}
.top-socials a:hover {color: #fff;}
.site-title {margin-bottom: 0;}
.site-title a {color: #053d72;font-size: 30px;font-weight: 900;text-transform: uppercase;letter-spacing: 1px;}
.site-description.lead {font-size: 14px;letter-spacing: .6px;}
.navbar-brand {padding: 15px 15px 15px 0px;}
.top-search {display: block;text-align: right;padding-top: 25px;}
.search-form .search-field {width: 100%;border-radius: 0px;border: 1px solid #053d72;font-size: 13px;font-weight: 400;padding: 8px 20px;letter-spacing: 1px;}
.search-form .search-submit {border: 1px solid #053d72;background: #053d72;border-radius: 0px;color: #fff;font-weight: 400;font-size: 13px;padding: 8px 20px;letter-spacing: 1px;}
.search-form .search-submit:hover {background-color: #111;color: #fff;text-decoration: none;}
.index-page {margin-top: 30px;}
#stickies-post {background-color: #042d55;}
.sticky-note {position: absolute;font-size: 14px;font-weight: 900;text-transform: uppercase;letter-spacing: .3px;background: #333;color: #eee;padding: 5px 12px;}
#stickies-post .image1, #stickies-post.small .image1 {max-height: 450px;overflow: hidden;}
#stickies-post.small {background-color: #042d55;margin-bottom: 0px;}
#stickies-post .post-container {width: 50%;background: rgba(255,255,255,.5);height: 100%;opacity: .8;right: 0;position: absolute;}
#stickies-post .post-caption, #stickies-post.small .post-caption {position: absolute;display: block;top: 15%;right: 3%;width: 45%;height: 100%;opacity: .8;padding: 40px;}
#stickies-post .post-caption a, #stickies-post.small .post-caption a {display: block;color: #042d55;font-weight: 900;font-size: 30px;text-shadow: 1px 1px 1px #fff;text-transform: uppercase;}
#stickies-post .post-caption a:hover, #stickies-post.small .post-caption a:hover {color: #111;text-decoration: none;}
.sticky-cats .post-categories {margin: 0;padding: 0;list-style: none;}
.sticky-cats li a {display: block;float: left;font-size: 13px !important;border: 1px solid;margin: 0px 15px 5px 0px;padding: 4px 12px;}
.sticky-cats li a:hover {border: 1px solid #111;color: #111;text-decoration: none;}
.index-page article {margin-bottom: 50px;}
.index-page .page-title {margin-top: 0;}
.page-title a {color: #053d72;font-size: 24px;font-weight: 600;text-transform: uppercase;letter-spacing: .6px;}
.entry-meta {background: #fff;display: block;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;padding: 10px 0px;font-size: 13px;letter-spacing: .6px;margin-bottom: 10px;}
.entry-summary {letter-spacing: .1px;line-height: 24px;}
.news-page {background: #f9f9f9;padding: 80px 0px;}
.no-img.full {border: 1px solid;text-align: center;height: 200px;font-size: 100px;padding-top: 25px;}
.no-img.default {border: 1px solid;text-align: center;height: 50px;font-size: 100px;padding-top: 25px;}
.latest-news {margin-top: 0px;}
.latest-news a {color: #053d72;font-weight: 600;font-size: 14px !important;}
.latest-news a:hover {color: #111;text-decoration: none;}
.latest-news-single {margin-top: 15px;}
.latest-news-single a {font-size: 30px !important;font-weight: 700;text-transform: uppercase;color: #eee;text-shadow: 1px 1px 1px #333;}
.latest-news-single a:hover {color: #fff;}
.latest-news.small {padding: 25px;}
.latest-news.small a {color: #eee;font-weight: 600;font-size: 16px !important;text-shadow: 1px 1px 1px #333;text-transform: uppercase;}
.latest-news-single.small a:hover {color: #fff;}
.home-page {padding: 60px 0px;background: #fff;}
.titleSmall {color: #053d72;font-size: 22px;font-weight: 900;text-transform: uppercase;letter-spacing: 1px;}
.blocknews p {line-height: 24px;letter-spacing: .1px;}
.news-hover {margin-bottom: 0px;padding: 0;overflow: hidden;text-align: center;position: relative;}
.news-hover.default {max-height: 80px;}
.news-hover.latest {max-height: 320px;}
.news-hover.small {max-height: 160px;}
.news-hover.special {max-height: 360px;margin-bottom: 0px !important;}
.news-hover:hover .on-hover {transform: translate(0px,0px);visibility: visible;}
.news-hover .on-hover {position: absolute;background: rgba(0,0,0,.5);top: 0;bottom: 0;left: 0;right: 0;transform: translate(100px,100px);visibility: hidden;transition: all .6s ease-in-out;}
.news-hover .inner {top: 60px;position: absolute;width: 100%;}
.inner1 {padding: 25px;}
.inner1 p {color: #eee;font-size: 14px;line-height: 24px;text-shadow: 1px 1px 1px #000;}
.news-hover .fa {font-size: 15px;font-weight: 300;color: #fff;top: 40%;display: block;position: absolute;left: 45%;}
.news-head a {color: #053d72;font-size: 20px;font-weight: 700;letter-spacing: .6px;text-transform: uppercase;}
.news-head a:hover {color: #111;text-decoration: none;}
.sub-posts-lists {display: block;margin-top: 25px;list-style: none;padding-left: 0px;}
.sub-post-bordered {display: block;border-right: 1px solid #ddd;margin-left: 15px;padding-left: 0;width: 49%;float: left;margin-right: 15px;padding-right: 15px;}
.sub-post-bordered-none {margin-left: 0;padding-left: 0;width: 47%;float: left;margin-right: 0;padding-right: 15px;}
.sub-posts:last-child {border-bottom: none;}
.sub-posts {border-bottom: 1px solid #ddd;list-style: none;padding: 20px 0px;}
.headline {margin-top: -10px;}
.headline a {padding: 10px 2px;color: #053d72;font-size: 13px;font-weight: 600;}
.headline a:hover {color: #111;text-decoration: none;}
.category-page {padding-bottom: 30px;}
.category-page-small {padding: 30px 0 50px;}
.category-page-small .news-hover.special {max-height: 175px;overflow: hidden;}
.sidebar {padding: 25px 15px 25px 25px;}
.author-block {background: #f9f9f9;padding: 15px;margin-top: 30px;text-align: center;}
.sidebar .author-block .widget-title {background: transparent;}
.sidebar .author-block .widget-title::after {background: #333;border-bottom: 10px solid #000;height: 3px;width: 150px;padding-top: 20px;}
.sidebar .circle {border-radius: 50%;width: 80%;margin: 0 auto;}
.sidebar .author-block img {border-radius: 50%;width: 80%;margin: 0 auto;}
.sidebar .widget p {line-height: 22px;letter-spacing: .3px;font-size: 13px;}
.sidebar-socials a {color: #053d72;font-size: 20px;margin: 0px 10px;}
.sidebar-socials a:hover {color: #333;text-decoration: none;}
.sidebar .widget {margin-bottom: 50px;}
.sidebar .widget .tagcloud {clear: both;overflow: hidden;}
.sidebar .search-form label {width: 100%;}
.sidebar .widget-title {color: #053d72;font-size: 18px;font-weight: 900;letter-spacing: .6px;text-transform: uppercase;background: #fff;}
.sidebar .widget h3::before {border-bottom: 1px solid #111;background: #ddd;}
.sidebar .widget h3::after {border-bottom: 1px solid #111;background: #999;}
.sidebar .widget li {border-bottom: 1px solid #ccc;}
.sidebar .widget li:last-child {border-bottom: 1px solid #fff;}
.sidebar .widget li a {padding: 10px 2px;color: #053d72;font-size: 13px;font-weight: 600;}
.sidebar .widget li a:hover {background: transparent !important;color: #111;text-decoration: none;}
.sidebar .tagcloud .tag-cloud-link {color: #053d72;font-size: 12px !important;font-weight: 600;border: 1px solid #053d72;padding: 5px 15px;margin: 0px 5px 10px 0px;float: left;letter-spacing: .2px;}
.sidebar .tagcloud .tag-cloud-link:hover {background: #053d72;color: #fff;text-decoration: none;}
.site-footer {background: #053d72;padding: 80px 0px 60px 0px;color: #eee;}
.footer-blocks {padding-bottom: 30px;}
.widgettitle {margin-top: 0;font-size: 18px;font-weight: 600;text-transform: uppercase;letter-spacing: .6px;margin-bottom: 20px;}
.footer-blocks .tagcloud .tag-cloud-link {color: #eee;font-size: 12px !important;font-weight: 600;border: 1px solid #0f4e89;padding: 5px 15px;margin: 0px 5px 10px 0px;float: left;letter-spacing: .2px;}
.footer-blocks .tagcloud .tag-cloud-link:hover {border: 1px solid #888;color: #888;text-decoration: none;}
.site-footer ul {margin: 0;padding: 0;list-style: none;}
.site-footer li:last-child {border-bottom: none;}
.site-footer li {border-bottom: 1px solid #0f4e89;display: block;padding: 10px 1px;font-size: 13px;letter-spacing: .2px;}
.site-footer li a {color: #eee;}
.site-footer li a:hover {text-decoration: none;color: #888;}
.site-footer-inner {color: #eee;font-size: 12px;letter-spacing: 1px;border-top: 1px solid #0f4e89;border-bottom: 1px solid #0f4e89;padding: 10px;margin-top: 25px;}
.site-footer-inner a {color: #eee;}
.site-footer-inner a:hover {color: #888;text-decoration: none;}
.breadcrumb {padding: 15px 15px;margin-bottom: 20px;list-style: none;background-color: #f5f5f5;border-radius: 0px;border-bottom: 1px solid #eee;}
.breadbrumb {margin: 0px;padding: 0px;}
.breadcrumb .post-categories {margin: -20px 0px 0px 10px;padding: 0;}
.breadcrumb li {float: left;margin-right: 20px;color: #053d72;list-style: none;}
.breadbrumb a {color: #053d72;font-weight: 600;font-size: 12px;letter-spacing: .6px;}
.breadbrumb a:hover {color: #111;text-decoration: none;}
.page-title {color: #053d72;font-size: 36px;font-weight: 900;padding-top: 0px;margin-bottom: 25px;}
.entry-content-thumbnail {margin-bottom: 25px;}
.entry-content p {font-size: 15px;letter-spacing: .1px;padding-bottom: 25px;line-height: 25px;}
.blog-title {color: #053d72;font-size: 24px;font-weight: 900;}
.blog-title a {color: #053d72;}
.blog-title a:hover {color: #111;text-decoration: none;}
.url.fn.n, .entry-date.published, .posted-on a {color: #111;}
.url.fn.n:hover, .entry-date.published:hover, .posted-on a:hover {color: #053d72;text-decoration: none;}
.entry-meta .cat-links, .entry-meta .tags-links, .entry-meta .comments-link {display: block;padding-bottom: 5px;}
.cat-links a, .tags-links a, .comments-link a {color: #053d72;font-weight: 600;}
.comments-link .fa, .tag-cloud-link .fa, .sidebar li a .fa, .footer-blocks li a .fa {padding-right: 5px;}
.sidebar .url .fa, .footer-blocks .url .fa {display: none;}
.my-pagination {display: block;text-align: center;padding: 0px 0px 30px;}
.page-numbers {color: #053d72 !important;font-weight: 600;border: 1px solid #053d72 !important;padding: 10px 25px !important;}
#reply-title, .comments-title {color: #053d72;font-size: 18px;font-weight: 900;text-transform: uppercase;letter-spacing: .6px;padding-bottom: 20px;}
.comments-area {display: block;padding: 10px 0px 40px;}
.comment-form {display: block;background: #f8f8f8;overflow: hidden;padding: 20px;}
.comment-form label {font-weight: 600;float: left;display: block;padding: 10px 0px;width: 20%;}
.comment-form #author, .comment-form #email, .comment-form #url {padding: 10px;width: 80%;}
#commentsubmit {border: none;border-radius: 0px;background: #053d72;font-size: 13px;font-weight: 600;letter-spacing: .6px;text-transform: uppercase;padding: 10px 20px;color: #fff;margin-top: 20px;}
#commentsubmit:hover {background: #111;color: #fff;text-decoration: none;}
.avatar.avatar-80.photo {border-radius: 50%;margin-top: 15px;}
.the-comment {background: #f9f9f9;border-bottom: 2px solid #ddd;display: block;overflow: hidden;padding: 15px;margin-bottom: 15px;}
.comment-items {display: block;margin-top: 30px;}
.comment-item.comment-author {float: left;font-size: 16px;font-weight: 600;letter-spacing: .6px;margin-right: 15px;}
.comment-item.comment-date {float: left;margin-right: 15px;font-size: 14px;letter-spacing: .6px;}
.comment-reply-link {float: right;color: #333;padding-top: 7px;letter-spacing: .6px;}
.comment-text {display: block;background: #fff;padding: 15px;letter-spacing: .6px;margin-top: 15px;line-height: 22px;}
#wp-comment-cookies-consent {float: left;margin-right: 15px;}
.comment-form-cookies-consent label {float: left;width: auto;padding: 0;font-weight: 400;letter-spacing: .6px;}
.comment-form .form-submit {clear: both;overflow: hidden;}
.related-posts h2 {color: #053d72;font-size: 18px;font-weight: 900;letter-spacing: .6px;text-transform: uppercase;margin-bottom: 30px;}
.error-404.not-found {padding: 60px;}
#toTop {position: fixed;bottom: 10px;right: 10px;cursor: pointer;display: none;}
.wp-block-image figcaption {background: #ddd;margin-top: -10px;padding: 10px;margin-bottom: 20px;}
.has-large-font-size {font-size: 3em !important;}
.wp-block-gallery {padding-left: 0px;margin-left: 0px;}
.entry-content ul {margin-left: 0px;}
@media (max-width: 960px) {#stickies-post .item.image1, #stickies-post.small .item.image1 {overflow: inherit;}
	#stickies-post .post-caption, #stickies-post.small .post-caption {position: relative !important;margin-top: -130px !important;right: 0;width: 100%;}
	.post-caption h3 {margin-top: 0px;}}
@media (max-width: 767px) {.top-date, .top-socials, .site-branding {text-align: center;}
	.top-search {text-align: center;margin-bottom: 20px;}
	.navbar-default .navbar-toggle {border-color: transparent;}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: transparent;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #fff;}
	.dropdown-menu a {color: #fff !important;font-size: 12px;}
	#stickies-post .post-caption a, #stickies-post.small .post-caption a {font-size: 16px;}
	.news-hover.latest, .news-hover.small, .news-hover.special, .news-hover.default {max-height: 100% !important;}
	.category-page-small .news-hover.special {height: 100% !important;}
	.latest-news-single a {font-size: 20px !important;}
	.news-hover.small {max-height: 220px;}
	.news-hover img {width: 100%;}
	.sub-post-bordered, .sub-post-bordered-none {border-right: none;margin-left: 0;padding-left: 0;width: 100%;margin-right: 0;padding-right: 10px;}
	.news-hover.default {max-height: 120px;}
	.headline {margin-top: 5px;}
	.site-footer-inner {display: block;clear: both;}
	.pager .previous > a, .pager .previous > span, .pager .next > a, .pager .next > span {display: block;width: 100%;margin-bottom: 20px;}}
@media (max-width: 680px) {#stickies-post .post-caption a, #stickies-post.small .post-caption a {font-size: 12px;}
	.sticky-cats li a {font-size: 11px !important;}
	.page-numbers {padding: 8px 13px !important;}}
@media (max-width: 520px) {#stickies-post .post-caption, #stickies-post.small .post-caption {padding-bottom: 65px;}
	.inner1 p {display: none;}}
@media (max-width: 480px) {}
@media (max-width: 440px) {.mobile {padding: 0px;}
	.top-search {display: none;}
	.page-title {font-size: 24px;}
	.blog-title {font-size: 18px;}
	.entry-summary {padding-top: 15px;}
	.comment-form #author, .comment-form #email, .comment-form #url {width: 100%;}}
@media (max-width: 380px) {.site-title a {font-size: 24px;}
	.latest-news-single a, .news-head a {font-size: 16px !important;}}